using FluentValidation;

public class TransitionOrderStatusRequestValidator : AbstractValidator<TransitionOrderStatusRequest>
{
    public TransitionOrderStatusRequestValidator()
    {
        RuleFor(x => x.Status).IsInEnum();
    }
}